
<!---
# Licensed to the Apache Software Foundation (ASF) under one
# or more contributor license agreements.  See the NOTICE file
# distributed with this work for additional information
# regarding copyright ownership.  The ASF licenses this file
# to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance
# with the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
-->
* Apache Tez v0.10.1
    * [Changelog](0.10.1/CHANGELOG.0.10.1.md)
    * [Release Notes](0.10.1/RELEASENOTES.0.10.1.md)
* Apache Tez v0.10.0
    * [Changelog](0.10.0/CHANGELOG.0.10.0.md)
    * [Release Notes](0.10.0/RELEASENOTES.0.10.0.md)
* Apache Tez v0.9.next
    * [Changelog](0.9.next/CHANGELOG.0.9.next.md)
    * [Release Notes](0.9.next/RELEASENOTES.0.9.next.md)
* Apache Tez v0.9.2
    * [Changelog](0.9.2/CHANGELOG.0.9.2.md)
    * [Release Notes](0.9.2/RELEASENOTES.0.9.2.md)
* Apache Tez v0.9.1
    * [Changelog](0.9.1/CHANGELOG.0.9.1.md)
    * [Release Notes](0.9.1/RELEASENOTES.0.9.1.md)
* Apache Tez v0.9.0
    * [Changelog](0.9.0/CHANGELOG.0.9.0.md)
    * [Release Notes](0.9.0/RELEASENOTES.0.9.0.md)
* Apache Tez v0.8.6
    * [Changelog](0.8.6/CHANGELOG.0.8.6.md)
    * [Release Notes](0.8.6/RELEASENOTES.0.8.6.md)
* Apache Tez v0.8.5
    * [Changelog](0.8.5/CHANGELOG.0.8.5.md)
    * [Release Notes](0.8.5/RELEASENOTES.0.8.5.md)
* Apache Tez v0.8.4
    * [Changelog](0.8.4/CHANGELOG.0.8.4.md)
    * [Release Notes](0.8.4/RELEASENOTES.0.8.4.md)
* Apache Tez v0.8.3
    * [Changelog](0.8.3/CHANGELOG.0.8.3.md)
    * [Release Notes](0.8.3/RELEASENOTES.0.8.3.md)
* Apache Tez v0.8.2
    * [Changelog](0.8.2/CHANGELOG.0.8.2.md)
    * [Release Notes](0.8.2/RELEASENOTES.0.8.2.md)
* Apache Tez v0.8.1-alpha
    * [Changelog](0.8.1-alpha/CHANGELOG.0.8.1-alpha.md)
    * [Release Notes](0.8.1-alpha/RELEASENOTES.0.8.1-alpha.md)
* Apache Tez v0.8.1
    * [Changelog](0.8.1/CHANGELOG.0.8.1.md)
    * [Release Notes](0.8.1/RELEASENOTES.0.8.1.md)
* Apache Tez v0.8.0-alpha
    * [Changelog](0.8.0-alpha/CHANGELOG.0.8.0-alpha.md)
    * [Release Notes](0.8.0-alpha/RELEASENOTES.0.8.0-alpha.md)
* Apache Tez v0.8.0
    * [Changelog](0.8.0/CHANGELOG.0.8.0.md)
    * [Release Notes](0.8.0/RELEASENOTES.0.8.0.md)
* Apache Tez v0.7.2
    * [Changelog](0.7.2/CHANGELOG.0.7.2.md)
    * [Release Notes](0.7.2/RELEASENOTES.0.7.2.md)
* Apache Tez v0.7.1
    * [Changelog](0.7.1/CHANGELOG.0.7.1.md)
    * [Release Notes](0.7.1/RELEASENOTES.0.7.1.md)
* Apache Tez v0.7.0
    * [Changelog](0.7.0/CHANGELOG.0.7.0.md)
    * [Release Notes](0.7.0/RELEASENOTES.0.7.0.md)
* Apache Tez v0.6.3
    * [Changelog](0.6.3/CHANGELOG.0.6.3.md)
    * [Release Notes](0.6.3/RELEASENOTES.0.6.3.md)
* Apache Tez v0.6.2
    * [Changelog](0.6.2/CHANGELOG.0.6.2.md)
    * [Release Notes](0.6.2/RELEASENOTES.0.6.2.md)
* Apache Tez v0.6.1
    * [Changelog](0.6.1/CHANGELOG.0.6.1.md)
    * [Release Notes](0.6.1/RELEASENOTES.0.6.1.md)
* Apache Tez v0.6.0
    * [Changelog](0.6.0/CHANGELOG.0.6.0.md)
    * [Release Notes](0.6.0/RELEASENOTES.0.6.0.md)
* Apache Tez v0.5.5
    * [Changelog](0.5.5/CHANGELOG.0.5.5.md)
    * [Release Notes](0.5.5/RELEASENOTES.0.5.5.md)
* Apache Tez v0.5.4
    * [Changelog](0.5.4/CHANGELOG.0.5.4.md)
    * [Release Notes](0.5.4/RELEASENOTES.0.5.4.md)
* Apache Tez v0.5.3
    * [Changelog](0.5.3/CHANGELOG.0.5.3.md)
    * [Release Notes](0.5.3/RELEASENOTES.0.5.3.md)
* Apache Tez v0.5.2
    * [Changelog](0.5.2/CHANGELOG.0.5.2.md)
    * [Release Notes](0.5.2/RELEASENOTES.0.5.2.md)
* Apache Tez v0.5.1
    * [Changelog](0.5.1/CHANGELOG.0.5.1.md)
    * [Release Notes](0.5.1/RELEASENOTES.0.5.1.md)
* Apache Tez v0.5.0
    * [Changelog](0.5.0/CHANGELOG.0.5.0.md)
    * [Release Notes](0.5.0/RELEASENOTES.0.5.0.md)
* Apache Tez v0.4.1
    * [Changelog](0.4.1/CHANGELOG.0.4.1.md)
    * [Release Notes](0.4.1/RELEASENOTES.0.4.1.md)
* Apache Tez v0.4.0
    * [Changelog](0.4.0/CHANGELOG.0.4.0.md)
    * [Release Notes](0.4.0/RELEASENOTES.0.4.0.md)
